{
    "dc_identifier": "nl.gm0917.2c.2023.4167338-4",
    "dc_title": "Commissie Economie, Bestuur en Financiën 2023-06-20 - Zienswijze op principe besluit Cruyff Court in de gemeente Heerlen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heerlen op 2023-06-20. Onderdeel: Zienswijze op principe besluit Cruyff Court in de gemeente Heerlen.",
    "dc_source": "https://heerlen.bestuurlijkeinformatie.nl/Agenda/Index/cbcc7d1f-7f53-474c-a351-be342f38ae6d",
    "dc_publisher": "gm0917",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2023-06-20",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Heerlen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heerlen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0917.2c.2023.4167338-4",
    "dc_externalIdentifier": "4167349",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-20",
    "foi_meetingNumber": "4167338",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0917.2c.2023.4167338-4.doc.1",
            "dc_title": "raadsvoorstel Cruyff Court.pdf",
            "foi_fileName": "raadsvoorstel%20Cruyff%20Court.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerlen&id=dfcba470-bfcd-4dcc-baf5-fd1e4523ccdf"
        },
        {
            "dc_identifier": "nl.gm0917.2c.2023.4167338-4.doc.2",
            "dc_title": "Collegevoorstel Cruyff Court",
            "foi_fileName": "Collegevoorstel%20Cruyff%20Court_1.docx_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerlen&id=4ce21561-9de4-4835-a517-7f401d3ce52b"
        },
        {
            "dc_identifier": "nl.gm0917.2c.2023.4167338-4.doc.3",
            "dc_title": "Locatiestudie Cruyff Court.pdf",
            "foi_fileName": "Locatiestudie%20Cruyff%20Court.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerlen&id=eeb8814a-a1e4-4904-91f9-100617a650de"
        },
        {
            "dc_identifier": "nl.gm0917.2c.2023.4167338-4.doc.4",
            "dc_title": "230530 Eindnotitie 2e fase haalbaarheidsonderzoek Cruyff Court",
            "foi_fileName": "230530%20Eindnotitie%202e%20fase%20haalbaarheidsonderzoek%20Cruyff%20Court_1.docx_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerlen&id=9452b702-c3ed-4524-bba3-96152814ca89"
        },
        {
            "dc_identifier": "nl.gm0917.2c.2023.4167338-4.doc.5",
            "dc_title": "EXTERN Verslag bewonersparticipatie plan Cruyff Court Alberding Thijmplein",
            "foi_fileName": "EXTERN%20Verslag%20bewonersparticipatie%20plan%20Cruyff%20Court%20Alberding%20Thijmplein_1.pptx_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerlen&id=029b4add-9270-46b7-9776-c8bf29ade1f0"
        }
    ]
}